<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <title>js04_for.html - incondicional for</title>
</head>

<body>

    <script type="text/javascript">
        /* Objetivo: Aplicação de um laço <for>, incrementando de +2 na variavel js_num e apresentando os valores acumulados
              de 1 a 10.*/

        var js_num;

        document.write("<p>Apresentação dos valores acumulados para js_num = 1 e menor ou igual a 10 incrementando a variável de += 2:</p>");
        document.write("<p>Note que o laço irá até 9, por 9+2=11 e 11 > 10</p>");

        for (js_num = 1; js_num <= 10; js_num += 2) {
            document.write("<br>" + js_num);
        }
    </script>
</body>

</html>